[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Name=Numpty Physics
Comment=Physics based drawing puzzle game
Categories=Game;LogicGame;
Exec=numptyphysics
StartupWMClass=NPhysics
Icon=numptyphysics
X-Window-Icon=numptyphysics
X-Window-Icon-Dimmed=numptyphysics
MimeType=application/x-numptyphysics-level;application/x-numptyphysics-collection;application/x-numptyphysics-demo;
